6af09942-a538-4c95-beb4-05ef50e8179a:
  uuid: 6af09942-a538-4c95-beb4-05ef50e8179a
  menu_name: footer
  title: Contacts
  parent: ''
  link:
    -
      uri: 'internal:/contacts'
      title: ''
      options:
        attributes:
          class:
            - ''
  description: ''
  enabled: '1'
  expanded: '0'
  weight: '0'
  langcode: fr
26d85489-f033-4f34-b529-52a6cb40bb43:
  uuid: 26d85489-f033-4f34-b529-52a6cb40bb43
  menu_name: footer
  title: 'Mentions légales'
  parent: ''
  link:
    -
      uri: 'internal:/mentions_legales'
      title: ''
      options:
        attributes:
          class:
            - ''
  description: ''
  enabled: '1'
  expanded: '0'
  weight: '0'
  langcode: fr
39762042-305d-41ee-9024-f357eb247b35:
  uuid: 39762042-305d-41ee-9024-f357eb247b35
  menu_name: editor
  title: Content
  parent: ''
  link:
    -
      uri: 'internal:/admin/content'
      title: ''
      options:
        attributes:
          class:
            - ''
  description: ''
  enabled: '1'
  expanded: '0'
  weight: '0'
  langcode: fr
37a113fe-1380-413e-a3f6-c7dc32f9e34d:
  uuid: 37a113fe-1380-413e-a3f6-c7dc32f9e34d
  menu_name: editor
  title: Contacts
  parent: 'menu_link_content:39762042-305d-41ee-9024-f357eb247b35'
  link:
    -
      uri: 'internal:/edit/contacts'
      title: ''
      options:
        attributes:
          class:
            - ''
  description: ''
  enabled: '1'
  expanded: '0'
  weight: '-50'
  langcode: fr
7ef5d280-649a-4fc8-b236-72b990a5eb96:
  uuid: 7ef5d280-649a-4fc8-b236-72b990a5eb96
  menu_name: editor
  title: 'Mentions légales'
  parent: 'menu_link_content:39762042-305d-41ee-9024-f357eb247b35'
  link:
    -
      uri: 'internal:/edit/mentions_legales'
      title: ''
      options:
        attributes:
          class:
            - ''
  description: ''
  enabled: '1'
  expanded: '0'
  weight: '-49'
  langcode: fr
fcd1be17-0d1d-4c68-b59d-14b81d984c38:
  uuid: fcd1be17-0d1d-4c68-b59d-14b81d984c38
  menu_name: editor
  title: Partenaires
  parent: 'menu_link_content:39762042-305d-41ee-9024-f357eb247b35'
  link:
    -
      uri: 'internal:/edit/partenaires'
      title: ''
      options:
        attributes:
          class:
            - ''
  description: ''
  enabled: '1'
  expanded: '0'
  weight: '-48'
  langcode: fr
bf5bcb0d-04a1-44b1-87ed-52d097dd542e:
  uuid: bf5bcb0d-04a1-44b1-87ed-52d097dd542e
  menu_name: editor
  title: Opérations
  parent: ''
  link:
    -
      uri: 'internal:/admin/content/operations'
      title: ''
      options:
        attributes:
          class:
            - ''
  description: ''
  enabled: '1'
  expanded: '0'
  weight: '1'
  langcode: fr
